{
   "format_version":2,
   "header":{
      "description":"§7§o作者：Four Worlds Studios\n汉化：B站Minecraft菠萝君",
      "name":"[菠萝汉化]§6僵尸启示录-真实生存V2.1",
      "uuid":"ae479122-662a-4932-b9aa-9b90002222c4",
      "version":[
         0,
         0,
         1
      ],
      "min_engine_version":[
         1,
         21,
         0
      ]
   },
   "modules":[
      {
         "description":"§7§oCreated by Four Worlds Studios",
         "type":"resources",
         "uuid":"52c11836-4c16-4175-b8fc-82c8112f5a9d",
         "version":[
            0,
            0,
            1
         ]
      }
   ]
}